VIRTUALENV-CLONE(1)

NAME
virtualenv-clone - virtualenv-clone

SYNOPSIS
virtualenv-clone /path/to/existing/venv /path/to/cloned/venv

SEE ALSO
The full documentation for virtualenv-clone is contained in /usr/share/doc/virtualenv-clone/README.gz.

AUTHOR
virtualenv-clone was written by Edward George.

This manual page was written by Jan Dittberner <jan@dittberner.info>, for the Debian project (but may be used by others).